@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#008c00 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
#HEADERAREA #TOURINFO #PRICE .condition{color:#FFFFFF;}
.red{color:#FF0000;}
.ss{font-size:10px;}

.tdrinfo{
	border:1px #FF0000 solid;
	font-size: 12px;
	padding: 3px;
	width:942px;
	_width:950px;
}

/* お客様へのご注意 */
#DomTourContainer table.chui{border:1px #333333 solid; width:950px;}
#DomTourContainer table.chui th{ background-color:#333333; color:#FFFFFF; font-size:12px; font-weight:bolder; padding:5px;}
#DomTourContainer table.chui td{ color:#FF0000; padding:5px; font-size:12px;}

#CONTENTSAREA .clearfloat {
	clear: both;
}



/* ツアーポイント */

#CONTENTSAREA .pointbox {
	margin:10px 0!important;
	height:265px;
}
#CONTENTSAREA .pointbox .point_l{
	float:left;
	width:680px;
}
#CONTENTSAREA .pointbox .point_r{
	float:right;
	width:260px;
}
#CONTENTSAREA .pointimg{
	position:relative;
	zoom:1;
}
#CONTENTSAREA .pointimg .icon {
	position: absolute;
	left: 185px!important;
	top: 33px;
}

/* ホテルのご案内 */
#CONTENTSAREA .tdrhotel{
	margin-top:15px!important;
	clear:both;
	height:430px;
	border: 2px solid #0071bc;
	background-image: url(../image/hotel_heda.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

/* ホテルのご案内　東京ベイホテル */
#CONTENTSAREA .tdrhotel .hotel_l{float:left; padding-top:50px; margin-left:10px; width:690px; }
#CONTENTSAREA .tdrhotel .hotel_l .hotelinfo li{float:left; margin-right:3px;}
#CONTENTSAREA .tdrhotel .hotel_l .setteihotel dl.first{
	float:left;
	margin-top:10px;
	padding-right: 3px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	width:164px;
	height:140px;
}
#CONTENTSAREA .tdrhotel .hotel_l .setteihotel dl.last{
	float:left;
	margin-top:10px;
	border:none;
	width:164px;
	height:140px;
}
#CONTENTSAREA .tdrhotel .hotel_l .setteihotel dl{
	float:left;
	margin-top:10px;
	padding-right: 3px;
	padding-left:3px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
	width:164px;
	height:140px;
}
#CONTENTSAREA .tdrhotel .hotel_l .setteihotel dd{margin-bottom:3px;}
#CONTENTSAREA .tdrhotel .hotel_l .setteihotel dt{font-size:90%; text-indent:-1em; padding-left:1em;}
#CONTENTSAREA .txt_tdr{color:#32008C;}
#CONTENTSAREA .txt_of{color:#FF5000;}
#CONTENTSAREA .txt_pt{color:#008C50;}
#CONTENTSAREA .txt_gn{color:#FF418C;}

/* ホテルのご案内　お申込み */
#CONTENTSAREA .tdrhotel .hotel_r{float:right; width:220px; margin-right:5px; margin-top:15px;}
#CONTENTSAREA .genteibox dl{ margin-left:10px!important;}
#CONTENTSAREA .genteibox dd,
#CONTENTSAREA .genteibox dt{text-align:left; margin-top:5px;}
#CONTENTSAREA .genteibox .submit{margin:15px 0!important; margin-left:5px!important;}
#DomTourContainer .genteibox{border-bottom:2px #4b88a5 solid;}
#DomTourContainer .genteibox td {
	background-image: url(../image/gentei_resrevebg.gif);
	background-repeat: no-repeat;
	background-color: #73cdf5;
}
